Bug 12666 - boot: s/Прочие/English/ pls
: boot: s/Прочие/English/ pls
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/design-bootloader-installer-desktop)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-01 22:48 by
Modified: 2012-03-16 13:58 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-01 22:48:53
Большая просьба заменить текст "Прочие" на "English" в загрузчике.

Не знаю, кто додумался перевести, но уже создало неудобства/непонятки тем, кто
пытается сделать обзор Desktop 4.0 и при этом не читает по-русски.
------- Comment #1 From 2007-09-01 22:49:19 -------
reassign
------- Comment #2 From 2007-09-05 14:02:11 -------
*** Bug 12692 has been marked as a duplicate of this bug. ***
------- Comment #3 From 2007-09-11 02:51:51 -------
BTW если проставиться в "Прочие" => English, то при загрузке всё равно видим
кириллицу. (под рукой installer-RC-20070809.iso)
------- Comment #4 From 2007-09-11 14:59:31 -------
мантейнеру
------- Comment #5 From 2007-09-13 11:47:54 -------
Каким образом "страна" может быть english?

>BTW если проставиться в "Прочие" => English, то при загрузке всё равно видим
К сожалению, язык загрузчика по умолчанию меняется только пересборкой пакета
------- Comment #6 From 2007-09-17 13:24:40 -------
Хорошо, Other или World :)

Суть в том, что не читающие по-русски, но понимающие хотя бы элементарный
английский должны иметь возможность понять, что тут написано, будь это
страна/язык/whatever.
------- Comment #7 From 2007-11-07 22:42:33 -------
ping: было бы здорово, чтоб Desktop 4.0.1 содержал исправление этой проблемы
------- Comment #8 From 2007-11-14 14:52:23 -------
fixed in alt0.6.1
------- Comment #9 From 2007-11-14 14:57:41 -------
(In reply to comment #8)
> fixed in alt0.6.1

по личной  просьбе министра. :-)))
------- Comment #10 From 2007-11-14 23:14:02 -------
Спасибо!